## cloudprint 0.5

=== debian/changelog ===
cloudprint (0.5-0ubuntu1) oneiric; urgency=low

  * Initial release based on a PPA package from Jack Deslippe
    (jdeslip at gmail dot com), with the following changes:
  * Upstream source: Use GIT snapshot, rev 620e490f1a1, tate of May 12, 2011
  * debian/control: Replaced obsolete "XS-Python-Version: >= 2.6" by
    "X-Python-Version: >= 2.6".
  * debian/control: Added explicit dependencies on python-cups and python-daemon
  * debian/control: Set Section to "net".
  * debian/control: Set Maintainer/XSBC-Original-Maintainer.
  * debian/control: Added description.
  * debian/pyversions: Added up-to-date way to mark the minimum Python version
    needed.
  * debian/patches/use-python-daemon: Use python-daemon for daemonizing
    cloudprint and not the obsolete daemon module.
  * debian/patches/do-not-crash-on-network-failure: Do not crash if the
    network connection fails. Simply keep running so that work gets done
    as soon as the network comes back.
  * debian/copyright: Corrected the entries, removed garbage at the end.
  * debian/README.source: Removed, it did not contain any information.
  * debian/watch: Added watch file, but only telling in comments that
    the source tarball is a GIT snapshot.
  * debian/cloudprint.1, debian/cloudprint.manpages: Added simple man page.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue,  9 Aug 2011 02:21:11 +0200
