=== debian/control ===
Source: cloudprint
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jack Deslippe <jdeslip@gmail.com>
Build-Depends: cdbs, debhelper (>= 7), python (>= 2.6), python-support, python-setuptools
X-Python-Version: >= 2.6
Standards-Version: 3.8.3
Homepage: https://github.com/armooo/cloudprint

Package: cloudprint
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-cups, python-daemon
Description: Server for Google Cloud Print
 This program shares the locally available CUPS printers to the Google
 Cloud Print service (http://www.google.com/cloudprint). This allows printing
 on your local printers from whereever you can send jobs to the Google Clou
 Print service, especially from mobile devices, like smartphones, tablets, and
 computers running Google Chrome OS.
 .
 Google itself only offers to either use HP ePrint printers (network printers
 which can receive print jobs by e-mail) or to use the Chromium browser as
 server to share the local printers to Cloud Print. The latter is officially
 only supported under Windows and Mac OS X, but under Linux it can be enabled
 through a secret "Cheat Mode", entering the URL "about:Flags" and enabling the
 “Cloud Print Proxy” entry, then clicking the wrench at the upper right and
 selecting "Preferences" -> "Under The Hood" and there will be a "Google
 Cloud Print" section near the end of the list.
 .
 So these methods are awkward, running a full-featured browser only to make
 available ones printers or to have to use a printer out of small choice of
 models.
 .
 This package provides a simple lightweight command line tool, which one simply
 starts (as a normal user) and after logging into the Google accounts it
 submits the info about the locally available printers and polls the jobs from
 Google once a minute.
 .
 Run "cloudprint -h" and read /usr/share/doc/cloudprint/README.rst to see how
 to use the program.
