=== debian/watch ===
# There are no source tarball releases. The .orig.tar.gz upstream source
# tarball is a GIT snapshot downloaded via
# "git clone git://github.com/armooo/cloudprint.git".
# the .git subdirectory got removed.
