## cloudprint 0.11

=== debian/changelog ===
cloudprint (0.11-5) unstable; urgency=low

  * Fix init.d functionality breakage from daemon rename in 0.11-4.
  * Incorporate upstream copyright headers.
  * Drop the upstream log device reassignment patch.

 -- David Steele <dsteele@gmail.com>  Sun, 11 May 2014 00:21:28 -0400

cloudprint (0.11-4) unstable; urgency=low

  * Reworked the build process for git-buildpackage.
  * Require system-log-daemon instead of rsyslog.
  * Update the home page and VCS URLs.
  * Update to latest upstream:
    - Use argparse, and require Python 2.7.
    - Don't specify /dev/log for the logger.
  * Standardize 'cloudprintd' as a name:
    - Create cloudprintd as a link to cloudprint for the init.
    - cloudprintd man page.
    - Store cloudprint-service auth in /var/lib/cloudprintd.

 -- David Steele <dsteele@gmail.com>  Mon, 14 Apr 2014 22:02:29 -0400

cloudprint (0.11-3.1) cloudprintppa; urgency=low

  * Release for 'cloudprintppa' dist, with hw-dependent Python Dep

 -- David Steele <dsteele@gmail.com>  Sat, 08 Feb 2014 23:44:57 -0500

cloudprint (0.11-3) unstable; urgency=low

  * Add support for cloudprint -i/-x.
  * Documentation cleanup

 -- David Steele <dsteele@gmail.com>  Sat, 08 Feb 2014 18:17:59 -0500

cloudprint (0.11-2.1) cloudprintppa; urgency=low

  * Release for 'cloudprintppa' dist, with hw-dependent Python Dep

 -- David Steele <dsteele@gmail.com>  Thu, 09 Jan 2014 19:47:14 -0500

cloudprint (0.11-2) unstable; urgency=low

  * Fix bug in recovering from network outage.
    - Fixes #9
  * Re-add the -u username/password store option.
    - Refresh auth using username if sasl timed out.

 -- David Steele <dsteele@gmail.com>  Wed, 08 Jan 2014 19:59:11 -0500

cloudprint (0.11-1) unstable; urgency=low

  * Work with cloudprint 0.11:
    - Delete the 0.10 series of patches.
    - Remove support for the -u password storage option for now.
  * Revert to the Python depends macro, for Debian sponsorship.
  * Update debian files based on Debian policy 3.9.4 and 3.9.5.

 -- David Steele <dsteele@gmail.com>  Sun, 05 Jan 2014 21:38:43 -0500

cloudprint (0.10-9) unstable; urgency=low

  * Harden XMPP processing.
  * Add command line option to store username & password.
    - Refresh SASL token on XMPP connection errors.
  * Add two dependencies identified by Raspberry Pi.
  * Change the python Dependency back to legacy-friendly mode.
  * Set the Python path to ensure the right daemon module loaded.
  * Add support for the fast poll option for XMPP failure workaround.

 -- David Steele <dsteele@gmail.com>  Sun, 22 Dec 2013 12:02:59 -0500

cloudprint (0.10-8) unstable; urgency=low

  * Update VCS and home page references to reflect github name change.
  * Add missing Depends to python-daemon.
  * Use the python Depends macro, for a sid-only build.

 -- David Steele <dsteele@gmail.com>  Tue, 29 Oct 2013 18:23:06 -0400

cloudprint (0.10-7) unstable; urgency=low

  * Better cleanup of pid lock file.
  * Remove the logged debug traceback on XMPP connect errors.
  * Broaden python Depends to allow installation on stable.
      (only unstable likes the :any modifier on python)

 -- David Steele <dsteele@gmail.com>  Fri, 11 Oct 2013 22:19:27 -0400

cloudprint (0.10-6) unstable; urgency=low

  * Fix crash when XMPP unable to connect.
  * Rework patches to use git format-patches from cloudprint git repo.

 -- David Steele <dsteele@gmail.com>  Thu, 10 Oct 2013 19:12:39 -0400

cloudprint (0.10-5) unstable; urgency=low

  * fixxmpp.patch
    - Variables spelled wrong in xmpp.py
    - Unhandled XMPP exception in cloudprint.py
  * xmpprotocol.patch
    - Update XMPP protocol to Google example (phineasgage at github).

 -- David Steele <dsteele@gmail.com>  Wed, 09 Oct 2013 19:24:20 -0400

cloudprint (0.10-4) unstable; urgency=low

  * Replace the deprecated dh_installinit '--init-script'
    option with '--name.
  * Fix init confusion between DESC cloudprintd and NAME cloudprint.
    - Causing service to be unable to stop
  * Incorporate richvdh xmpp fixes (021eb567)
    - https://github.com/armooo/cloudprint/pull/58
    - Rework with another patch to consolidate timeout definitions.

 -- David Steele <dsteele@gmail.com>  Fri, 04 Oct 2013 21:56:52 -0400

cloudprint (0.10-3) unstable; urgency=low

  * Copyright had license text for LGPL instead of the correct GPL-2+
  * Quiet new lintian warning for init scripts calling /lib/init/*.

 -- David Steele <dsteele@gmail.com>  Mon, 10 Jun 2013 22:27:07 -0400

cloudprint (0.10-2) unstable; urgency=low

  * Add dependency on CUPS.
  * Lintian fixes.
  * Man page fixes.
  * Better text in copyright file.

 -- David Steele <dsteele@gmail.com>  Mon, 10 Jun 2013 21:15:27 -0400

cloudprint (0.10-1) unstable; urgency=low

  * Initial packaging (Closes: 705981)
  * Include cloudprint-service init.d support.

 -- David Steele <dsteele@gmail.com>  Tue, 23 Apr 2013 19:42:12 -0400
