=== debian/control ===
Source: cloudprint
Maintainer: David Steele <dsteele@gmail.com>
Section: net
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python (>= 2.6.6-3), debhelper (>= 7.4.3)
Standards-Version: 3.9.5
X-Python-Version: >= 2.7
Homepage: https://pypi.python.org/pypi/cloudprint/
Vcs-Browser: https://github.com/davesteele/cloudprint-service
Vcs-Git: https://github.com/davesteele/cloudprint-service.git -b master

Package: cloudprint
Architecture: all
Depends: python-cups, cups, python-daemon, ${misc:Depends}, ${python:Depends},
 python-pkg-resources, rsyslog | system-log-daemon
Description: Google Cloud Print proxy
 Worker script to support a Google Cloud Print proxy. This can make
 locally-configured printers to be accessed by local or remote users over
 Cloud Print.

Package: cloudprint-service
Architecture: all
Provides: cloudprintd
Depends: cloudprint, ${misc:Depends},
 initscripts (>= 2.88dsf-13.3)
Description: provide a service for sharing printers on Google Cloud Print
 Share locally-defined CUPS printers with the Google Cloud Print service.
 The printers can be accessed locally or remotely by authorized users via
 multiple platforms.
