=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0+git at
# Tue, 23 Apr 2013 19:42:12 -0400

%:
	dh $@ --with python2

override_dh_auto_install:
	python setup.py install --root=debian/cloudprint --install-layout=deb --install-lib=/usr/share/cloudprint --install-scripts=/usr/share/cloudprint

override_dh_auto_build:
	/bin/sed 's/PROG/cloudprint/g' debian/cloudprint.man.in >debian/cloudprint.1
	/bin/sed 's/PROG/cloudprintd/g' debian/cloudprint.man.in >debian/cloudprintd.8
	/bin/sed 's/cloudprintd 1/cloudprintd 8/' debian/cloudprintd.8 >debian/cloudprintd.8.tmp
	/bin/mv debian/cloudprintd.8.tmp debian/cloudprintd.8


override_dh_installinit:
	dh_installinit --name=cloudprintd
