=== debian/watch ===
version=3
https://pypi.python.org/packages/source/c/cloudprint/ cloudprint-(.+)\.tar\.gz
