## cloudprint 0.12

=== debian/changelog ===
cloudprint (0.12-1) unstable; urgency=low

  * Incorporate upstream 0.12.
    - Different OAuth2 implementation.
  * Adapt to incompatible change to python-daemon

 -- David Steele <dsteele@gmail.com>  Mon, 08 Jun 2015 21:50:28 -0400

cloudprint (0.11-9) unstable; urgency=low

  * Remove the GNOME requirement for OAuth2.
  * Remove old sysv-init files on install.
  * Other minor changes.

 -- David Steele <dsteele@gmail.com>  Fri, 05 Jun 2015 21:25:55 -0400

cloudprint (0.11-8) unstable; urgency=low

  * Fixes to declared dependencies.
  * Better GUI detection.

 -- David Steele <dsteele@gmail.com>  Wed, 03 Jun 2015 19:30:04 -0400

cloudprint (0.11-7) unstable; urgency=low

  * OAuth2 support, since the old SASL is not longer working.
        (Closes: 787102)
  * Replace sysv init with systemd.

 -- David Steele <dsteele@gmail.com>  Sat, 30 May 2015 16:44:05 -0400

cloudprint (0.11-6) unstable; urgency=low

  * Limit print jobs names to avoid CUPS fail (thanks Alexandre Bury).
  * Mark the Cloud Print job as failed if CUPS fails.
  * Retry the print job on failure.

 -- David Steele <dsteele@gmail.com>  Thu, 16 Apr 2015 21:39:22 -0400
