=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: net
 Priority: optional
 Build-Depends: python-setuptools (>= 0.6b3), python (>= 2.6.6-3), debhelper (>= 7.4.3),
-                dh-systemd (>= 1.5)
+                dh-systemd (>= 1.5), dh-python
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
 Homepage: https://pypi.python.org/pypi/cloudprint/
