## cloudprint 0.14

=== debian/changelog ===
cloudprint (0.14-9) unstable; urgency=medium

  * Depend on network-online.target (Closes: 875972).

 -- David Steele <steele@debian.org>  Sat, 18 Nov 2017 23:57:43 -0500

cloudprint (0.14-8) unstable; urgency=medium

  * Fix bug in sitename support (Closes: 851689).
  * Fix auth file name in man (Closes: 851690).
  * Add syslog-address to man page (Closes: 851691).

 -- David Steele <steele@debian.org>  Tue, 17 Jan 2017 17:19:12 -0500

cloudprint (0.14-7) unstable; urgency=medium

  * Enhance cps-auth to restart the service if necessary. 

 -- David Steele <steele@debian.org>  Wed, 28 Dec 2016 13:12:05 -0500

cloudprint (0.14-6) unstable; urgency=medium

  * Increase the login restart time to 5 minutes.
  * Documentation fixes.
  * Changes indicated by a cme run.
  * Update for new Debian Standards version.
  * Add build dependencies for test in gbp.

 -- David Steele <steele@debian.org>  Wed, 24 Aug 2016 14:00:58 -0400

cloudprint (0.14-5) unstable; urgency=low

  * Add site name prefix support.
  * Debian
    - get-orig-source support.
    - DEP8 continuous integration support.

 -- David Steele <dsteele@gmail.com>  Mon, 14 Dec 2015 21:25:48 -0500

cloudprint (0.14-4) unstable; urgency=low

  * 0.14-3 uploaded to wrong dist. Bump to retry.

 -- David Steele <dsteele@gmail.com>  Tue, 29 Sep 2015 07:42:00 -0400

cloudprint (0.14-3) unstable; urgency=low

  * Add dependency for python-configargparse.

 -- David Steele <dsteele@gmail.com>  Sun, 27 Sep 2015 09:40:25 -0400

cloudprint (0.14-2) unstable; urgency=low

  * Add support for cloudprint parameters in a config file.
  * Remove version requirement on setup.py 'requests' dependency.

 -- David Steele <dsteele@gmail.com>  Mon, 21 Sep 2015 22:50:50 -0400

cloudprint (0.14-1) unstable; urgency=low

  * New upstream release.
  * Clear .pyc files from install (Closes: 797505)
  * Exit and suggest cps-auth on auth failure (Closes: 793610)
  * Require the python-requests package (Closes: 799225)

 -- David Steele <dsteele@gmail.com>  Mon, 21 Sep 2015 19:18:12 -0400
