=== debian/control ===
Source: cloudprint
Maintainer: David Steele <steele@debian.org>
Section: net
Priority: optional
Build-Depends: python-setuptools,
               python,
               debhelper (>= 9.20160709),
               dh-python,
               python-pytest,
               python-mock,
               python-requests,
               python-requests-mock,
               python-configargparse,
               python-cups,
Standards-Version: 4.1.1
Vcs-Browser: https://github.com/davesteele/cloudprint-service
Vcs-Git: https://github.com/davesteele/cloudprint-service.git -b master
Homepage: https://pypi.python.org/pypi/cloudprint/
X-Python-Version: >= 2.7

Package: cloudprint
Architecture: all
Depends: python-cups,
         cups,
         openssl,
         python-daemon (>= 2.0),
         ${misc:Depends},
         python (>= 2.7),
         python-pkg-resources,
         rsyslog | system-log-daemon,
         python-requests,
         python-configargparse,
         python3-configargparse,
         python3-cups
Description: Google Cloud Print proxy
 Worker script to support a Google Cloud Print proxy. This can make
 locally-configured printers to be accessed by local or remote users over
 Cloud Print.

Package: cloudprint-service
Architecture: all
Depends: cloudprint,
         ${misc:Depends},
         systemd
Provides: cloudprintd
Description: provide a service for sharing printers on Google Cloud Print
 Share locally-defined CUPS printers with the Google Cloud Print service.
 The printers can be accessed locally or remotely by authorized users via
 multiple platforms.
