=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=cloudprint
export PYBUILD_TEST_PYTEST=1

PKD = $(word 1,$(abspath $(dir $(MAKEFILE_LIST))))
PKG = $(shell dpkg-parsechangelog -l$(PKD)/changelog --show-field=Source)
VER ?= $(shell (dpkg-parsechangelog -l$(PKD)/changelog| grep Version | \
                 sed 's/Version..//' | sed 's/-.\+//'))


%:
	dh $@ --with python2,systemd --buildsystem=pybuild

override_dh_auto_install:
	python setup.py install --root=debian/cloudprint --install-layout=deb --install-lib=/usr/share/cloudprint --install-scripts=/usr/share/cloudprint
	find debian/cloudprint -type f -name '*.pyc' -delete

override_dh_auto_build:
	dh_auto_build
	/bin/sed 's/PROG/cloudprint/g' debian/cloudprint.man.in >debian/cloudprint.1
	/bin/sed 's/PROG/cloudprintd/g' debian/cloudprint.man.in >debian/cloudprintd.8
	/bin/sed 's/cloudprintd 1/cloudprintd 8/' debian/cloudprintd.8 >debian/cloudprintd.8.tmp
	/bin/mv debian/cloudprintd.8.tmp debian/cloudprintd.8

override_dh_systemd_enable:
	dh_systemd_enable --name=cloudprintd

override_dh_clean:
	dh_clean
	rm -rf .cache

.PHONY get_orig_source:
get-orig-source:  $(info I: $(PKG)_$(VER))
	@echo "# Downloading..."
	uscan --noconf --verbose --rename --destdir=$(CURDIR) --check-dirname-level=0 --force-download --download-version $(VER) $(PKD)
