=== debian/watch ===
version=4
https://pypi.python.org/pypi/cloudprint/ .+cloudprint-(.+)@ARCHIVE_EXT@
